import type { AppRouteModule } from '@/router/types';

import { LAYOUT } from '@/router/constant';

const annualPlan: AppRouteModule = {
  path: '/annualPlan',
  name: 'annualPlan',
  component: LAYOUT,
  redirect: '/annualPlan/index',
  meta: {
    hideChildrenInMenu: true,
    icon: '',
    orderNo: 10,
    title: '年度工程资金计划',
  },
  children: [
    {
      path: 'index',
      name: 'annualPlan',
      component: () => import('@/views/annualPlan/index.vue'),
      meta: {
        // affix: true,
        title: '年度工程资金计划',
        orderNo: 10,
      },
    },
  ],
};

export default annualPlan;
