import type { AppRouteModule } from '@/router/types';

import { LAYOUT } from '@/router/constant';

const changeSignature: AppRouteModule = {
  path: '/changeSignature',
  name: 'changeSignature',
  component: LAYOUT,
  redirect: '/changeSignature/index',
  meta: {
    hideChildrenInMenu: true,
    icon: '',
    orderNo: 5,
    title: '变更签证管理',
  },
  children: [
    {
      path: 'index',
      name: 'changeSignature',
      component: () => import('@/views/dashboard/analysis/index.vue'),
      meta: {
        // affix: true,
        title: '变更签证管理',
        orderNo: 5,
      },
    },
  ],
};

export default changeSignature;
