import type { AppRouteModule } from '@/router/types';

import { LAYOUT } from '@/router/constant';

const potentialSafety: AppRouteModule = {
  path: '/potentialSafety',
  name: 'potentialSafety',
  component: LAYOUT,
  redirect: '/potentialSafety/index',
  meta: {
    hideChildrenInMenu: true,
    icon: '',
    orderNo: 6,
    title: '安全隐患管理',
  },
  children: [
    {
      path: 'index',
      name: 'potentialSafety',
      component: () => import('@/views/dashboard/analysis/index.vue'),
      meta: {
        // affix: true,
        title: '安全隐患管理',
        orderNo: 6,
      },
    },
  ],
};

export default potentialSafety;
