import type { AppRouteModule } from '@/router/types';

import { LAYOUT } from '@/router/constant';
import { v } from 'vxe-table';

const statement: AppRouteModule = {
  path: '/statement',
  name: 'statement',
  component: LAYOUT,
  redirect: '/statement/index',
  meta: {
    hideChildrenInMenu: true,
    icon: '',
    orderNo: 13,
    title: '报表中心',
  },
  children: [
    {
      path: 'index',
      name: 'statement',
      component: () => import('@/views/statement/index.vue'),
      meta: {
        // affix: true,
        title: '报表中心',
        orderNo: 13,
      },
    },
  ],
};

export default statement;
