import type { AppRouteModule } from '@/router/types';

import { LAYOUT } from '@/router/constant';

const completed: AppRouteModule = {
  path: '/completed',
  name: 'completed',
  component: LAYOUT,
  redirect: '/completed/index',
  meta: {
    hideChildrenInMenu: true,
    icon: '',
    orderNo: 12,
    title: '已竣工验收项目陈欠资金计划',
  },
  children: [
    {
      path: 'index',
      name: 'completed',
      component: () => import('@/views/completed/index.vue'),
      meta: {
        // affix: true,
        title: '已竣工验收项目陈欠资金计划',
        orderNo: 12,
      },
    },
  ],
};

export default completed;
