import type { AppRouteModule } from '@/router/types';

import { LAYOUT } from '@/router/constant';

const engineeringProject: AppRouteModule = {
  path: '/engineeringProject',
  name: 'engineeringProject',
  component: LAYOUT,
  redirect: '/engineeringProject/index',
  meta: {
    hideChildrenInMenu: true,
    icon: '',
    orderNo: 8,
    title: '工程项目投资计划',
  },
  children: [
    {
      path: 'index',
      name: 'engineeringProject',
      component: () => import('@/views/engineeringProject/index.vue'),
      meta: {
        // affix: true,
        title: '工程项目投资计划',
        orderNo: 8,
      },
    },
  ],
};

export default engineeringProject;
