import type { AppRouteModule } from '@/router/types';

import { LAYOUT } from '@/router/constant';

const monthlyPlan: AppRouteModule = {
  path: '/monthlyPlan',
  name: 'monthlyPlan',
  component: LAYOUT,
  redirect: '/monthlyPlan/index',
  meta: {
    hideChildrenInMenu: true,
    icon: '',
    orderNo: 11,
    title: '月度工程资金计划',
  },
  children: [
    {
      path: 'index',
      name: 'monthlyPlan',
      component: () => import('@/views/monthlyPlan/index.vue'),
      meta: {
        // affix: true,
        title: '月度工程资金计划',
        orderNo: 11,
      },
    },
  ],
};

export default monthlyPlan;
