import type { AppRouteModule } from '@/router/types';

import { LAYOUT } from '@/router/constant';

const performance: AppRouteModule = {
  path: '/performance',
  name: 'performance',
  component: LAYOUT,
  redirect: '/performance/index',
  meta: {
    hideChildrenInMenu: true,
    icon: '',
    orderNo: 9,
    title: '工程项目投资计划完成情况',
  },
  children: [
    {
      path: 'index',
      name: 'performance',
      component: () => import('@/views/performance/index.vue'),
      meta: {
        // affix: true,
        title: '工程项目投资计划完成情况',
        orderNo: 9,
      },
    },
  ],
};

export default performance;
