import type { AppRouteModule } from '@/router/types';

import { LAYOUT } from '@/router/constant';

const safetyEducation: AppRouteModule = {
  path: '/safetyEducation',
  name: 'safetyEducation',
  component: LAYOUT,
  redirect: '/safetyEducation/index',
  meta: {
    hideChildrenInMenu: true,
    icon: '',
    orderNo: 7,
    title: '安全教育培训',
  },
  children: [
    {
      path: 'index',
      name: 'safetyEducation',
      component: () => import('@/views/dashboard/analysis/index.vue'),
      meta: {
        // affix: true,
        title: '安全教育培训',
        orderNo: 7,
      },
    },
  ],
};

export default safetyEducation;
