import type { AppRouteModule } from '@/router/types';

import { LAYOUT } from '@/router/constant';

const settlementManagement: AppRouteModule = {
  path: '/settlementManagement',
  name: 'SettlementManagement',
  component: LAYOUT,
  redirect: '/settlementManagement/index',
  meta: {
    hideChildrenInMenu: true,
    icon: '',
    orderNo: 4,
    title: '结算管理',
  },
  children: [
    {
      path: 'index',
      name: 'settlementManagement',
      component: () => import('@/views/dashboard/analysis/index.vue'),
      meta: {
        // affix: true,
        title: '结算管理',
        orderNo: 4,
      },
    },
  ],
};

export default settlementManagement;
